<?php

if (!function_exists('smarty_modifier_in_array')) {
    function smarty_modifier_in_array($needle, $haystack)
    {
        if (!is_array($haystack)) {
            return false;
        }
        return in_array($needle, $haystack);
    }
}
